Last modified: 2010-07-22 12:01:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19843 - Enhanced editing toolbar does not clear floats
Enhanced editing toolbar does not clear floats
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal minor (vote)
: ---
Assigned To: Trevor Parscal
http://test.wikipedia.org/w/index.php...
:
Depends on:
Blocks: 24493
  Show dependency treegraph
 
Reported: 2009-07-20 13:49 UTC by Mormegil
Modified: 2010-07-22 12:01 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Mormegil 2009-07-20 13:49:42 UTC
The enhanced editing toolbar has id="edittoolbar", which, unlike the standard #toolbar does not have the “clear” CSS property set.

That means the toolbar will appear above floating elements (way above the edit box, which clears properly) during preview. (Click Preview at the linked URL (and have the enhanced toolbar enabled in Preferences on test.)
Comment 1 Derk-Jan Hartman 2009-07-20 14:09:47 UTC
See also bug 17021 for more issues like this.
Comment 2 Trevor Parscal 2009-07-21 17:13:13 UTC
Fixed in r53609

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links